{
"rats:feral_bagh_nakhs":[
    ],
"rats:ghost_pirat_cutlass":[
    ],
"rats:pirat_cutlass":[
    ],
"rats:plague_scythe":[
    ],
"rats:ratlantis_axe":[
    ],
"rats:ratlantis_bow":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-2
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":3
      }
    ],
"rats:ratlantis_hoe":[
    ],
"rats:ratlantis_pickaxe":[
    ],
"rats:ratlantis_shovel":[
    ],
"rats:ratlantis_sword":[
    ]
}
